-S 0  -X RUN  -Q 0 -L 3   84 300
-S 1  -X RUN  -Q 0 -L 3   80 250
-S 0  -X RUN  -Q 0 -L 3   72 250
-S 0  -X RUN  -Q 0 -L 3   66 200
-S 2  -X RUN  -Q 1 -L 2   46 150
-S 1  -X RUN  -Q 1 -L 2   42 150
-S 2  -X RUN  -Q 1 -L 2   41 125
-S 2  -X RUN  -Q 1 -L 2   39 400
-S 4  -X RUN  -Q 2 -L 1   34 150
-S 4  -X RUN  -Q 2 -L 1   29 100
-S 4  -X RUN  -Q 2 -L 1   23 150
-S 4  -X RUN  -Q 2 -L 1   21 125
-S 3  -X RUN  -Q 3 -L 1   17 125
-S 3  -X RUN  -Q 3 -L 1   15 200
-S 3  -X RUN  -Q 3 -L 1   14 100
-S 3  -X RUN  -Q 3 -L 1   8 100
